# Generated by Django 2.1.1 on 2019-10-08 04:17

import django.core.validators
from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, validators=[django.core.validators.MinLengthValidator(3)])),
                ('desc', models.CharField(max_length=100, null=True)),
                ('category', models.CharField(max_length=30, validators=[django.core.validators.MinLengthValidator(3)])),
                ('location', models.CharField(max_length=30, validators=[django.core.validators.MinLengthValidator(3)])),
                ('date', models.DateField(default=django.utils.timezone.now)),
                ('time', models.TimeField(default=django.utils.timezone.now)),
            ],
        ),
    ]
